Bug 1432957 - AWS flavor list is out of date.
Summary: AWS flavor list is out of date.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.2
Assignee: Marcel Hild
QA Contact: Dmitry Misharov
URL:
Whiteboard: ec2:provider
Depends On: 1427966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 13:12 UTC by Satoe Imaishi
Modified: 2020-04-15 15:30 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1427966
Environment:
Last Closed: 2017-04-12 14:35:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Dmitry Misharov 2017-03-28 08:07:05 UTC
Verified in 5.7.2.0.20170321181409_349f1b1. t2.2xlarge and r4 flavors are in "Instance Type" dropdown.

Comment 3 errata-xmlrpc 2017-04-12 14:35:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.